/* =Nav
-------------------------------------------------------------- */
#nav-trigger {
  display: none;
  text-align: center; }
  #nav-trigger span {
    display: inline-block;
    padding: 9px 12px;
	font-size:0;
    background-color: #ffbb00;
    color: white;
    cursor: pointer;
	border-radius:3px;
    text-transform: uppercase; }
    #nav-trigger span:after {
      display: inline-block;
      margin-top: 6px;
      width: 20px;
      
      content: "";
      /*border-left: solid 10px transparent;*/
      border-top: solid 3px #fff;
     /* border-right: solid 10px transparent;*/ }
	  #nav-trigger span:before {
      
     display:block;
      width: 20px;
      height: 11px;
      content: "";
      /*border-left: solid 10px transparent;*/
      border-top: solid 3px #fff;
	    border-bottom: solid 3px #fff;
     /* border-right: solid 10px transparent;*/ }
    #nav-trigger span:hover {
      background-color: #ffbb00; }
    #nav-trigger span.open:after {
    /*  border-left: solid 10px transparent;*/
      border-top: none;
      border-bottom: solid 3px #fff;
    /*  border-right: solid 10px transparent;*/ }
nav#nav-main span{ display:inline-block; margin:4px 15px 0;}
nav {
 /* margin-bottom: 30px;*/ }

nav#nav-main {
/*  background-color: #c80032;*/
  padding: 0px 0; display:inline-block; float:right; margin-top:3px; }
  nav#nav-main ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center; }
	
  nav#nav-main li {
    display: inline-block; vertical-align:top;
	    font-family: 'open_sansbold'; font-size:17px;
   /* border-right: solid 1px #950025;*/
    padding: 0 5px; margin-right:0px; }
    nav#nav-main li:last-child {
      border-right: none; margin-right:21px; }
  nav#nav-main a {
    display: block;
    color: #fff;
   /* padding: 10px 0; */}
    nav#nav-main a:hover {
   /*   background-color: #ffbb00;*/
      color: #ffcc29; }

nav#nav-mobile {
  position: relative;
  display: none; }
  nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #ffbb00; }
  nav#nav-mobile li {
    display: block;
   /* padding: 5px 0;
    margin: 0 5px;*/
    border-bottom: solid 1px #111; }
    nav#nav-mobile li:last-child {
      border-bottom: none; }
  nav#nav-mobile a {
    display: block;
    color: white;
    padding: 8px 30px; }
    nav#nav-mobile a:hover {
      background-color: #000;
      color: #fff; }

/* =Sections
-------------------------------------------------------------- */
section h1 {
  margin-bottom: 10px; }

section p {
  margin-bottom: 30px; }
  section p:last-child {
    margin-bottom: 0; }

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 900px) {
  #nav-trigger {
    display:inline-block; /*float:right;*/ margin:6px 0 0 0; text-align:right; width:95% }

  nav#nav-main {
    display: none; }

  nav#nav-mobile {
    display: block; } }
